@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,  pre, a,address,em, img, q, s, strong, dd, dl, dt, li, ol, ul, form,input,button, textarea,label, table, tr, th, td{margin:0;padding:0;}
textarea{resize:none}
ul li{list-style-type:none;}
fieldset,img {border:0;}
a{cursor:pointer;}
body{font-size:12px; overflow-x:hidden;font-family:arial,Helvetica, sans-serif}
a{text-decoration:none;}
a:hover{text-decoration:none;}
dt{font-weight:normal;}
b{font-weight:normal;}

.l{float:left;}
.r{float:right}
.cell{display:table-cell;width:999px;*display:inline-block;*width:auto;}
.clearfix:after{content:"\200B";display:block;height:0;clear:both;}
.clearfix{*zoom:1;}

/*body*/
body{font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#333;-webkit-text-size-adjust: none;}
a{color:#333333;}
a:hover{color:#e00c0c;}
.wrapper{width:1024px; margin:0 auto;}


.nav ul li a,.main-right li p,.main-r-t span,.main-pro dd a,.baguetteBox li .a-over{transition:all .3s ease-in-out; -webkit-transition:all .53s ease-in-out;-moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out;}

/*heater*/
.header_top{height:110px; background:url(../images/bg.jpg) repeat-x;}
.logo img{height:100px; margin-top:4px;}
.language{margin:0px 0 2px 0;}
.erweima img{width:78px;height:78px;}

/*导航*/
.nav{height:50px; line-height:50px; background:#bba996; position: relative;}
.nav ul {position:relative;}
.nav ul li{float:left;height:50px;}
.nav ul li>a{display:inline-block;color:#fff; font-size:16px;padding:0 30px;line-height:50px;}
*html .nav ul li a{display:inline-block;color:#fff; font-size:14px;padding:0 23px;line-height:50px; text-transform:uppercase;}
.nav ul li:before,.nav ul li:after{ content:"";display:inline-block;width:1px;height:10px;background:#c9baab; vertical-align:middle;}
.nav ul li:after{background:#968778;}
.nav ul li:last-child:after,.nav ul li:first-child:before{display:none;}
.nav ul li:hover a{ background:#9b8d7b;}


/*二级导航*/
.nav .sub-nav{padding:17px 24px 22px; background:#9b8d7b; position:absolute;top:49px;z-index:1000;height:auto;display:none;}
.nav .sub-nav dd{border-bottom:1px solid #bba996;}
.nav .sub-nav dd a{display:block;padding:0 30px 0 10px;font-size:14px; line-height:36px;color:#fff;text-transform:capitalize;}
.nav .sub-nav dd a:hover{transform:translateX(10px);-webkit-transform:translateX(10px)}
.nav ul li:hover .sub-nav{ display:block;}

/*banner*/
.banner{ min-width:1003px;height:507px; position:relative; margin:0 auto; overflow:hidden; z-index:1; background:#f9f9f9;}
.banner_pre_next{position:relative;z-index:101;top:230px;display:none;}
.banner_pre_next .banner_btn_left{position:absolute;left:10%;color:#fff;font:bold 80px/normal simsun;}
.banner_pre_next .banner_btn_right{position:absolute;right:10%;color:#fff;font:bold 80px/normal simsun;}
.banner_pre_next .banner_btn_right:hover,.banner_pre_next .banner_btn_left:hover{color:#0083f6; text-decoration:none;}
.yq_banner_list{ width:445px; height:25px;position:absolute; top:490px; text-align:right; z-index:100; left:30%; padding-right:12px;}
.yq_banner_list a{ display:inline-block; width:108px; height:3px; }
.yq_banner_list a:hover,.yq_banner_list a.hover{ }
.banner_show{ width:100%; text-align:center; height:564px; overflow:hidden; position:relative;  }
.bannger_inbox{ position:absolute; left:50%; top:0;}
.banner_mag{width:660px;height:140px;position:absolute;left:50%;top:85px;margin-left:-500px;text-align:left;z-index:99;}
.banner_magbox{width:600px;height:90px;text-align:left;padding:25px 30px 35px;}
.banner_magbox h4{ font-size:20px;*font-size:18px; font-weight:bold; color:#fff; margin-bottom:10px; }
.banner_magbox p{font-size:12px;color:#fff;font-weight:normal;margin-bottom:12px;}

/*#scrollpro{width:1024px;height:280px; margin:50px 0 40px 0; overflow:hidden; zoom:1;}
#scrollpro li{height:280px; width:332px; float:left; padding:0 4px;}
.scrollbox a{display:block; }
.scrollbox img{width:330px; height:248px; overflow:hidden;border:1px solid #dddddd;}
.scrollbox p{font-size:18px; text-align:center;}
.new_pro{background:#e8e2d9;padding:40px 0 50px 0;}
h2{font-size:24px; font-weight:normal;}
.new_font_bg{background:#ae9982; line-height:40px;height:40px; overflow:hidden;padding-left:30px;font-size:18px;}
.new_left{width:467px; float:left; overflow:hidden;}
.new_left img{width:467px;height:350px; overflow:hidden;}
.new_right{width:516px; float:right; overflow:hidden;}
.new_right_pro{zoom:1; overflow:hidden;}
.new_right_pro1,.new_right_pro2,.new_right_pro3,.new_right_pro4{float:left;width:253px;overflow:hidden;height:190px;}
.new_right_pro3,.new_right_pro4{margin-top:9px;}
.new_right_pro1,.new_right_pro3{margin-right:10px;}
.about_news{padding:50px 0;}
.about_left{width:230px;height:220px; float:left; overflow:hidden; position:relative;padding-left:265px;}
.about_left img{width:249px;height:220px; overflow:hidden; position:absolute;top:0px; left:0px;}
.about_left_p{ height:145px; overflow:hidden;padding-top:5px;}
.about_more{border:#94735f solid 1px; padding:10px 25px; display:block;width:75px; overflow:hidden;}
.news_right{width:480px; float:right;height:220px; overflow:hidden;}
.news_right_date,.news_right_more{ color:#c94a49;font-size:16px;}
.news_right li{padding:5px 0;}*/

.box1{margin-top:30px;margin-bottom:15px;}
.main-left{width:233px;}
.main-right{width:761px;}
.main-t a{ display:block;background:#9d8a75; height:50px; line-height:50px; color:#fff; font-size: 24px; text-transform:uppercase;text-indent:14px;}
.main-pro a{display:block;}

.main-pro dl{border:1px solid #dfe0e4;border-top:none;padding-bottom:0px; margin-bottom:4px; float:left; width:100%;}
.main-pro dt a{ background:#bba996;height:36px; line-height:36px;color:#fff; font-size:14px;text-indent:14px;}
.main-pro dt span{font-size:14px;color:#fff;font-family:serif,monospace,-webkit-body;float:right;padding-right:10px;}
.main-pro dd{ height:35px; line-height:35px; background:url(../images/li_style.gif) no-repeat 15px center;}
.main-pro dd a{color:#333; text-indent:28px; font-size:14px;}
.main-pro dd a:hover,.main-pro dd a.hover{color:#d24202;}

.main-pro-like { margin-top:5px; float:left; width:233px;}
.main-pro-like dl{border:1px solid #bba996;border-top:none;padding-bottom:5px; margin-bottom:4px; float:left; width:100%;}
.main-pro-like dt a{ background:#bba996;height:36px; line-height:36px;color:#fff; font-size:14px;text-indent:14px; display:block; margin-bottom:5px;}
.main-pro-like dd{ float:left; width:100%; padding:5px 0px; line-height:18px;}
.main-pro-like dd img { border:#dedede solid 1px; float:left; margin-left:10px; margin-right:10px; padding:2px;}

.aboutbox{ line-height:26px; font-size:14px; border:#CCC solid 1px; border-top:none; float:left; height:304px; padding-top:15px;}
.aboutbox p{ margin-bottom:5px;}

.main-all{ width:100%;}
.main-all ul{margin-bottom:20px;}
.main-all li{ display:inline-block;margin:25px 30px 10px 0; float:left; border:#ccc solid 1px; width:231px; text-align:center;}

.main-all li p{ color:#333;font-size:14px;background-color: #f0f0f0;padding: 14px 0;text-align: center;}
.main-all .main-r-t a{display:block;height:36px; line-height:36px; background:#bba996;font-size:14px;color:#fff; padding-left:12px;}
.main-all li:hover p{ background:#bba996;color:#fff;}

.probox ul li{ display:inline-block;margin:25px 30px 10px 0; float:left; border:#ccc solid 1px; width:231px; text-align:center;}
.probox ul li img{ width:100%; border:none; float:none;}

.sub-l-slide{ position:relative;border:1px solid #bba996;margin-top:20px;}
.sub-l-slide .btn a{width:34px;height:34px; line-height:34px;text-align:center;color:#fff; position:absolute;top:42%; z-index:9;font-family:serif,monospace,-webkit-body;}
.sub-l-slide .btn #prev02{ background-position: -38px -26px; background-color:rgba(0,0,0,.5);left:10px;}
.sub-l-slide .btn #next02{ background-position: -60px -26px; background-color:rgba(210,66,2,.5);right:10px;}
.sub-l-slide li{width:220px;}
.sub-l-slide li a{padding:15px 0 9px;display:block; height:300px;}
.sub-l-slide li img{display:block;margin:0 auto;width:210px;}
.sub-l-slide li p{color:#f0f0f0; background:#202427;height:44px; line-height:44px;text-align:center;}

.main-right ul{margin-bottom:20px;}
.main-right li{ display:inline-block; margin:15px 13px 0 0; float:left;}
.main-right li p{ color:#333;font-size:14px; background-color: #f0f0f0; padding:10px 0;text-align: center;}
.main-r-t a{display:block;height:36px; line-height:36px; background:#bba996;font-size:14px;color:#fff/*d24202*/;padding-left:12px;}
.main-r-t span{ background:#9d8a75;color:#fff; text-transform:uppercase;width:64px; text-align:center;float:right; *margin-top:-30px;}
.main-right li:hover p{ background:#bba996;color:#fff;}
.main-r-t span:hover{background:#d24202;}


.box2{margin-bottom:60px; overflow:hidden;*zoom:1;}
.box2-bg{height:180px; background:#f0f0f0;}
.box2-l{ background:#fff;padding:50px 20px 0;margin-right:30px;}
.box2-l p{border:1px solid #ccc;padding:19px;}
.box2-l p img{width:250px;height:320px;margin-top:-39px;}

.box2-r dl{padding:25px 0;margin-bottom:25px;}
.box2-r dt{color:#d24202;font-size:20px;margin-bottom:30px;}
.box2-r dd{ line-height:26px;font-size:14px;}
.box2-r dd a{color:#d24202;}
.box2-r dd a:hover{ text-decoration:underline;}
.box2-pro ul{margin-left:-50px;}
.box2-pro li{float:left;margin-left:50px;*margin-left:40px;}
.box2-pro p{margin-bottom:22px;}
.box2-pro p a{font-size:18px;color:#666; text-transform:uppercase;}

/*footer*/
.footer{border-top:2px solid #7e7365; background:#f0f0f0;padding:30px 0 25px;text-align:center;}
.footer p,.footer a{color:#898989;margin-bottom:15px;}
.foot-nav a{ text-transform:uppercase;1border-right:1px solid #888;*padding:0 19px;}
.foot-nav a:after{content:"";display:inline-block;width:1px;height:10px;background:#888;margin:0 19px;}
.foot-con a:hover{ text-decoration:underline;}
.foot-nav a:hover{color:#7e7365;}

/*about*/
.sub_content{padding:0 0 50px 0;overflow: hidden; }
.sub_banner{width: 100%;position:relative;border-bottom:#f2efea solid 8px; height:250px; background:#ae9982; overflow:hidden;margin-bottom:20px;margin: 0 auto;text-align: center;}
.sub_banner img{ height:250px; width: 1920px; margin-right: 960px; left: 50%;}
.sub_sider{padding-top:10px;width:270px; float:left; }
.sub_main{padding-top:10px;width:670px; float:right; overflow:hidden;padding-right:20px;}
.breadcrumbs{margin-bottom:15px;border-bottom:1px solid #cccccc;padding:0 0 10px 20px; background:url(../images/icon_04.png) no-repeat 0 0px;}
.breadcrumbs strong{ padding:3px 0 3px 30px; }
.breadcrumbs a{margin:0px 5px;}
#search_box {width: 260px; overflow:hidden; padding:0px 0 0 7px; height: 40px;margin:20px 0; background: url(../images/search_bg.jpg)  left bottom no-repeat }
#search_box form { clear: both; width: 263px; height:40px; padding: 0; margin: 0 }
#searchfield { display: block; float: left; height: 26px; width: 220px; padding:7px 0; color: #777;line-height: 26px;background: none; border: none; }
#searchbutton { height: 40px; width: 39px; padding: 0; margin: 0;cursor: pointer; background: none; border: none; }
.sub_title{height:30px; line-height:30px; margin:20px 0 10px 0;font-size:16px; font-weight:bold;}
.sub_side .subtitle{ background:#2274a9; margin-bottom:3px; height:40px; line-height:40px;}
.subtitle{height:38px; line-height:38px; margin-bottom:5px; padding-left:10px; background:#ae9982;}
.subtitle a{font-size:16px; font-weight:bold;color:#ffffff;text-decoration:none;}
.leftpro dl {position: relative;}
.leftpro dl dt { position: relative;  height: 35px; line-height:35px; overflow:hidden;border-bottom:1px dotted #bcbca0; background:#eeede9; margin-bottom:3px;}
.leftpro dl dt a { display: block; color: #333333; background:url(../images/icon_01.png) no-repeat 12px 12px; padding-left:30px;}
.leftpro dl dd { position: absolute; z-index: 20; top: 0px; left:257px; display: none; width: 280px; height: auto; background: #EEEDE9; border: 1px solid #d6dbe1; box-shadow: -1px 1px 6px rgba(0, 0, 0, .3);}
.leftpro dl dd.sub-list1 { top: -29px;}
.leftpro dl dd.sub-list2 { top: -64px;}
.leftpro dl dd.sub-list3 { top: -99px;}
.leftpro dl dd.sub-list4 { top: -134px;}
.leftpro dl dd.sub-list5 { top: -169px;}
.leftpro dl dd ul { padding: 15px 0px 20px; z-index: 99; }
.leftpro dl dd ul li { padding: 0 10px; line-height:20px;}
.leftpro dl dd ul li a { display: block; padding:6px 10px 6px 30px; border-bottom: 1px dotted #bcbbbb;  background:url(../images/icon_03.png)  no-repeat 15px 14px; color:#333333;}
.leftpro_add{ background:none;}
/*nomal-hover*/
.leftpro dl:hover dt a{color:#ffffff; background: url(../images/icon_02.png) no-repeat 12px 12px #bba792; }
.leftpro dl dd ul li a:hover{color:#ffffff; background: url(../images/icon_03.png) no-repeat 12px 12px #bba792; }
.leftpro dl:hover dd { display: block; }
.leftslide{ padding:0px 0px 22px; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;border-right:1px solid #cccccc;}
.aside-parts-slide { overflow:hidden; padding:10px 0 0 10px;}
ul#aside-parts-slide  {overflow:hidden; position:relative; width:250px; height:206px;  }
ul#aside-parts-slide  li{overflow:hidden;height:206px; position:absolute; top:0; left:0; display:none; text-align:center;}
ul#aside-parts-slide  li img{display:block; width:250px; height:188px;}
ul#aside-parts-slide  li p a{color:#333; display:inline-block; line-height:18px;}
ul#aside-parts-nav {overflow:hidden; padding-left:60px; zoom:1;}
ul#aside-parts-nav  li { float:left;width:12px; height:13px; margin:0 2px;cursor:pointer; background:url(../images/lunBoBtn01.jpg) no-repeat 0 0;}
ul#aside-parts-nav  li.now {background:url(../images/lunBoBtn02.jpg) no-repeat 0 0; cursor:default;}
.sidelink{padding:18px 15px 20px;}
.sidebold{font-size:16px; font-weight:bold; color:#333; height:24px; line-height:24px; font-family:Tahoma,Arial,Verdana,sans-serif; margin-bottom:8px;}
.chatnow{display:block; margin:8px 0px; color:#333;}
.sub_text{padding:0 10px; line-height:28px;}
.information{margin:60px 0px 30px 0; background:#fafafa;overflow:hidden;padding:5px 20px 20px 20px;}
.information li{padding:8px 0 8px 20px; background:url(../images/icon_03.png) no-repeat 5px 13px;}
.information li a{colore:#333333;}

/*news*/

.newsbox{ float:left; width:100%;}
.newsbox ul{ padding:10px 0px; float:left;}
.newsbox li{ height:38px; line-height:38px; width:100%; background:url(../images/icon_03.png) no-repeat 12px center; float:left; margin:0px; text-indent:22px; border-bottom:#dadada 1px dotted;}
.newsbox li a{ font-size:14px;}
.newsbox li span{ float:right; font-size:14px}

/**case**/
.sub_case{padding:20px 0;}
.sub_case li{width:215px; float:left;height: 349px; overflow:hidden;margin:10px 3px;}
.sub_case li .sub_case_pic{width:215px;height: 287px; overflow:hidden; }
.sub_case li p{ text-align:center;padding:10px 0 0 0; font-size:14px;}
/**faq.html**/
.questions{margin:10px 0px 20px 0px; }
.q_title{color:#333; padding:10px 15px 10px 30px; font-weight:bold; background:url(../images/faq1.png) no-repeat 4px 10px; text-shadow:none;}
.q_text{padding:10px 15px 10px 30px; line-height:30px; min-height:46px; background:url(../images/faq2.png) no-repeat 2px 17px; border-bottom:1px dashed #bbb;}
.faqinquiry{font-size:14px; font-weight:bold; color:#132a56; text-decoration:underline;}
/*contact*/
.sub_banner_contact{height:230px;border-top:#cccccc solid 10px;border-bottom:10px solid #e3e3e3; overflow:hidden;margin-bottom:20px;}
.sub_contact{padding:50px; border:1px solid #cccccc; background:#fafafa;}
.contact_text_l{padding:5px 5px 0px;width:400px; float:left; overflow:hidden;}
.contact_text_l p{padding-left:28px; margin-bottom:5px;}
.contact_text_r{ float:right; overflow:hidden; width:350px;}
.contact_name{ text-align:center;font-size:24px;}
.contact_address{ text-align:center;margin-bottom:35px; }
.contact_inquiry{margin:50px 0;}
.contact_inquiry_text{ float:left;width:70px; overflow:hidden; height:28px; line-height:28px;margin:5px 0;}
.contact_inquiry_input{float:left;width:280px; overflow:hidden; height:28px; line-height:28px;margin:5px 0;}
.inquiry_text{width:268px; border:1px solid #cccccc;padding:3px 5px; height:20px;}
.contacttel{ padding-left:25px; display:block;}
.contactmail{padding-left:25px;}
.contact_inquiry_textera{padding:10px 0;}
.textera{ width:328px; border:1px solid #cccccc;padding:10px; height:100px;}
.contact_inquiry_btn{ text-align:right;}
.inquiry_btn{border:none; background:#2274a9; color:#ffffff; padding:10px; text-align:center;}
.indextel{ font-size:16px; font-weight:bold;}


.sidelink{padding:18px 15px 20px;}
.sidebold{font-size:16px; font-weight:bold; color:#333; height:24px; line-height:24px; font-family:Tahoma,Arial,Verdana,sans-serif; margin-bottom:8px;}
.chatnow{display:block; margin:8px 0px; color:#333;}
/**procover.html**/
.sub_banner_procover{height:60px; background:#888888;line-height:60px; color:#ffffff;}
.procover{}
.procover dl{overflow:hidden; zoom:1; margin-bottom:10px;}
.procover dt{line-height:2.5em;margin-bottom:20px; background:url(../images/icon_02.jpg) repeat-x 0 15px; position:relative;}
.procover dt a{display:inline-block; color:#333; font-size:14px; font-weight:bold;  padding:0px 12px 0px 38px; background:url(../images/hot.png) no-repeat 0 7px #ffffff;}
.procover a.learnmore{display: block;position: absolute;top: 5px;right: 0px;border: 1px solid #ccc;padding: 0px 20px 0px 15px;height: 20px;line-height: 20px;background:#ae9982;color: #fff;font-size: 12px;font-weight: normal;text-shadow: none;border: 1px solid #f4f4f4;}
.procover dd{width:210px; height:213px; float:left; text-align:center; margin:10px 5px; display:inline;}
.procover dd a{display:block; margin-bottom:8px; line-height:1.5em; color:#333;}
.procover dd img{width:208px; height:156px;border:1px solid #dddddd;}
/**prolist.html**/
.prolistwrapper{padding:0px 7px 15px;}
.prolistwrapper li{height:270px; float:left;width:302px; overflow:hidden; padding:10px 9px; border:1px solid #dddddd; margin:15px 5px 15px 0;}
.prolistpic img{width:300px; height:225px;border:1px solid #dddddd;}
.pro_parameter{ display:block;padding-left:15px; line-height:25px; background:url(../images/icon_03.png) no-repeat 0 10px;}
.prolistmore{width:90px; height:30px; line-height:30px; background:#ae9982; text-align:center;}
.prolistmore a{color:#fff; text-shadow:none; font-size:14px;}
/*detail*/
.sub_detail{ background:#ae9982; overflow:hidden;padding:20px 0;margin:10px 0 20px 0;}
.prodetailtopmain{overflow:hidden; zoom:1; background:#ffffff;padding:20px;}
.prodetailtop_pic{width:450px; float:left; padding:5px; border:1px solid #ccc;}
.prodetailtop_text{width:480px; float:right; background:#ffffff;}
h1{font-size:16px; color:#ffffff; margin-bottom:10px; background:#ae9982;padding:7px 20px;}
.data li{overflow:hidden; zoom:1; padding:10px 20px; border-bottom:1px dashed #ccc;margin:0 15px;}
.data .data_l {width:45%;margin-right:5%;}
.data .data_r{width:50%;}
.blue{color:#999; margin:12px 0 10px;padding:0 0 0 40px;}
.blue_l{overflow:hidden;}
.blue_l3{margin-top:10px;}.blue_l3 a{padding:3px;}
.pro_follow{margin:15px 0 0 0;line-height:20px;}
.help{color:#699B9C;}
.box{background:#fff;border:1px solid #d3d3d3; overflow:hidden;margin-top:50px;}
.tab_menu{list-style:none;overflow:hidden;background:#ae9982;}
.tab_menu li{border-left:solid 1px #c2ae98 ;float:left;height:39px;line-height:39px;color:#fff;text-align:center;cursor:pointer;}
.service .tab_menu li{padding:0 5px; }
.sub_main .tab_menu li{padding: 0 20px;}
.tab_menu li.current{color:#ffffff;background:#c2ae98;}
.tab_box{padding:20px;}
.tab_box .hide{display:none;}
.email,.chat{margin-right:2%;}

.table_bg{ line-height: 22px; }
.table_bg table{border:none;border-top:1px solid #cccccc; border-left:1px solid #cccccc; text-align:center; background:#eaeaea; text-shadow:none;}
.table_bg table tr:hover{ background:#e8e2d9;}
.table_bg table tr{border:0px;}
.table_bg table td,.table_bg table th{border:none;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;padding:0;padding:10px;}

.table_bg table tr.first{background: #ccc;font-weight: bold;border:none;border-bottom:1px solid #ccccccc;border-right:1px solid #cccccc;padding:5px 3px;}


.contactinfor{padding:10px 0px 10px 20px; border-bottom:1px dashed #ccc; height:25px; overflow:hidden;zoom:1;}
.inquirymain{padding:20px;}
.mail{background: url(../images/mail.gif) no-repeat 3px 8px; margin-right:50px; padding-left:25px; display:block; width: 195px; float:left; height:25px; line-height:25px;}
.phone{background: url(../images/tel.gif) no-repeat 3px 3px; padding-left: 25px; display:block; float:left; height:25px; line-height:25px;}
.inquirymain span{font-weight:bold; color:#c00101; font-size:14px;}
.inquirymain table{border: none;}
.inquirymain input{border:1px solid #ccc; width:250px; height:18px;text-indent:7px;}
.inquirymain textarea{border:1px solid #ccc; width:350px; height:180px;text-indent:7px;padding-top:5px;}
.inquirymain table td{padding:3px 8px 3px 15px;}
.inquirymain input.sendmessage{background:url(../images/a_sendmessage.jpg) no-repeat 0 0; width:174px; height:32px; border:none; margin:10px 0px 10px 180px; cursor:pointer}


/*ys*/
.c_font{display:block; text-align:right; color:#c00;}
.c_bg{ background:#eeeeee; display:block;}
.c_font2{ font-size:12px; font-weight:bold; padding:3px 10px;margin-bottom:1px;}
.c_textarea{ width:99%; height:100px; border:1px solid #cbcfd2;}
.c_info{ overflow:hidden;zoom:1; background:#FFFFFF; padding:10px 0;}
.c_info_left1{width: 90px; float:left;padding:0 0 0 15px; text-align:right; margin-right:10px; display:inline;}
.c_info_left2{width: 190px; float:left; margin-right:5px; display:inline;}
.c_info_right{width:155px; float:left;padding:0 25px 0 0;}
.c_info .c_input{height:22px; width: 180px;margin:0 0 5px;}
.c_m{margin:0 0 12px; }
.c_btn{ text-align: center; padding:18px 0 5px}
.c_border{ border-bottom:1px dashed #e3e3e3;}


.aboutlist{ font-size:12px;}
.clickinfo {text-align: right;padding: 10px 20px 10px 0px;margin: 10px 0px 20px;color: #999;border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;}
.aboutlist p{line-height:22px;}
.aboutlist h1 {font-size: 16px;color:#FFFFFF;text-align: center;}
.aboutlist h2{margin-top:15px;}
.aboutlist  li {float: left;margin: 10px;width: 295px;}


.pro_table{border:none;border-top:1px solid #CCC; border-left:1px solid #CCC; text-align:center; background:#EFEFEF; text-shadow:none;}
.pro_table tr{border:0px;}
.pro_table td,.pro_table th{border:none;border-bottom:1px solid #CCC;border-right:1px solid #CCC;padding:8px 15px;}
.pro_table .tr_white{background:#ffffff;}

.fudongskype{top: 150px; right: 15px; position: fixed; z-index: 9999; padding: 8px; border-radius: 5px;}
.fudongskype a{display:block;background:url(../images/skype.jpg) no-repeat 0 0; width: 103px; height:26px; color: #fff; padding-left: 40px; line-height: 26px; margin-bottom: 5px;}


.sub-certi .baguetteBox ul,.sub-fac .baguetteBox ul,.sub-line .baguetteBox ul,.sub-team .baguetteBox ul{margin-left:-20px;}
.sub-certi .baguetteBox li,.sub-fac .baguetteBox li,.sub-line .baguetteBox li,.sub-team .baguetteBox li{float:left;margin-left:20px;margin-bottom:20px;position:relative;width:320px;}
.sub-certi .baguetteBox li img{width:320px;height:420px;}
.sub-fac .baguetteBox li img,.sub-line .baguetteBox li img,.sub-team .baguetteBox li img{width:320px;height:240px;}
.sub-fac .baguetteBox li p,.sub-line .baguetteBox li p,.sub-team .baguetteBox li p,.sub-parter li p{font-size:14px;color:#333;text-align:center;padding:13px 0 0 0}
.sub-fac .baguetteBox li p{border-bottom:1px dotted #e7e7e7;padding:15px 0;}
.baguetteBox li .a-over{ position:absolute;left:0;top:0;width:320px;height:240px; background:url(../images/a_team_s.png) no-repeat center center rgba(210,66,2,.9);text-align:center;padding:0;opacity:0;filter:alpha(Opacity=0);}
.sub-certi .baguetteBox li .a-over{width:320px;height:420px;}
div.baguetteBox li:hover .a-over{opacity:1;filter:alpha(Opacity=100);}
.a-team-text span{display:block;margin-bottom:20px;color:#d24202;}

.sub-intro{padding:0 18px;}
.sub-intro p,.a-team-text{font-size:14px;color:#333; line-height:26px;margin-bottom:20px;}

.sub-parter p{margin-left:-20px;margin-bottom:23px;}
.sub-parter p img{width:148px;height:98px;border:1px solid #666;margin-left:20px;}
.sub-parter ul{margin-left:-5px;}
.sub-parter li{display:inline-block;width:215px;margin-left:7px;}
.sub-parter li img{width:215px;height:287px;}
.sub-parter li p{text-align:center;}


.sub-catslog .baguetteBox ul{margin-left:-33px;}
.sub-catslog .baguetteBox li{ position:relative;width:200px;margin-left:33px;margin-bottom:22px;float:left;}
.sub-catslog .baguetteBox li img{border:1px solid #ccc;width:198px;height:238px;}
.sub-catslog .baguetteBox li p{font-size:14px;color:#333;text-align:center;margin-top:11px}
.sub-catslog .baguetteBox li:hover img{border:1px solid #d24202;}
.sub-catslog .baguetteBox li:hover p{color:#d24202}

.custom img.l{margin-right:20px;}
.custom .cell img{border:1px solid #ccc;}
.custom .cell strong{font-size:14px; color:#333;display:block;margin:17px 0 11px;}
.custom .cell p{ line-height:20px;color:#333;padding-bottom:18px;border-bottom:1px dashed #d7d7d7;margin-bottom:21px;}
.custom .cell .send{margin-top:40px;}
.custom .cell .send a{ background:url(../images/custom_send.jpg) no-repeat;width:124px;height:40px; line-height:40px;font-size:14px;color:#fff; text-transform:uppercase;display:inline-block; text-align:center; text-indent:20px;margin-right:17px;vertical-align: bottom;}
.custom .cell .send span{color:#333;}


.album{
	font-size: 12px;
	text-align: center;
	margin: 15px 0 0 0;
}
.album img{
	margin: -5px 5px 0 0 ;
}
.album a{
	color: #339933;
}

.the_page3{width:700px;float:left; height:35px; line-height:35px; text-align:center; font-size:12px; }
.the_page3 span{ padding:3px 7px;color:#666}
.the_page3 a{ padding:6px 10px; background:#ccc; margin:0px 1px; display:inline; color:#444 ; font-size:12px;}
.the_page3 a:hover{ background:#bba996;  color:#fff}
.the_page3 .current{ background:#bba996;  color:#fff}

.prodbox{ padding:15px 0px; line-height:28px; font-size:14px;}
.prodbox p{ margin:10px 0px;}

.telico{ background:url(../images/telico.jpg) no-repeat left center; padding-left:25px;}
.skype{ background:url(../images/skype.jpg) no-repeat left center; padding-left:25px;}
.weixin{ background:url(../images/weixin.jpg) no-repeat left 3px; padding-left:25px;}
.whatapp{ background:url(../images/whatapp.jpg) no-repeat left 3px; padding-left:25px;}
.email{ background:url(../images/email.jpg) no-repeat left 1px; padding-left:25px;}


.inquery_table td{ line-height:28px;}
.inquery_table td input{ padding:2px 4px;}

.main-pro2 dl{ border:none;}